<div class="h-[380px] px-4 sm:px-10 md:px-20 lg:px-36 py-6">
  <div class="flex justify-center w-full md:justify-between">
    <div>
      <div class="font-bold text-[#1B5A7D]">
        <h2 class="text-2xl sm:text-3xl md:text-4xl lg:text-[40px]">CanonRefurbished EOS</h2>
        <h2 class="text-2xl sm:text-3xl md:text-4xl lg:text-[40px]">80D EF-S 18-135mm f/3.5-5.6</h2>
      </div>
      <div class="max-w-fit mt-6 md:mt-12">
        <div class="flex font-semibold">
          <button class="border-1 w-[140px] bg-[#EDA415] rounded-[20px] py-4 text-white mr-6 mb-0">Show now</button>
          <button class="border-1 w-[140px] rounded-[20px] py-4 border-2 border-[#1B5A7D] text-[#1B5A7D] mb-0">View
            more</button>
        </div>
        <div class="flex justify-center mt-8 md:mt-16">
          <div class="w-[14px] h-[14px] rounded-full mx-1 sm:mx-2">
          </div>
        </div>
      </div>
    </div>
    <div class="relative mt-6 hidden md:block">
      <img class="h-[200px] sm:h-[250px] md:h-[300px] lg:h-[350px] object-cover rounded-3xl"
        src="assets/image/product/product_banner.svg" alt="Product Banner">
      <div
        class="h-[80px] sm:h-[100px] md:h-[120px] w-[80px] sm:w-[100px] md:w-[120px] rounded-full bg-[#EDA415] text-white font-semibold leading-[80px] sm:leading-[100px] md:leading-[120px] text-center absolute right-0 bottom-0">
        <span class="text-[14px] sm:text-[18px] md:text-[21px]">Only $89</span>
      </div>
    </div>
  </div>
</div>